
Redmine - Feature #4191

Adding spent time through emails

2009-11-10 12:27 - Henrik Ammer

Status: New Start date: 2009-11-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I really like the RedmineReceivingEmails feature but it would be even better if we could also add spent time to a ticket by just

replying to the email aswell.

Would this be possible?

Related issues:

Has duplicate Redmine - Feature #11088: Time reporting via email Closed

Has duplicate Redmine - Feature #15847: add "Spent time" field when creating ... Closed

History

#1 - 2009-11-19 20:37 - Jean-Philippe Lang

- Category set to Email notifications

#2 - 2009-11-28 13:16 - Jean-Philippe Lang

- Category changed from Email notifications to Email receiving

#3 - 2018-09-15 08:46 - Go MAEDA

- Has duplicate Feature #11088: Time reporting via email added

#4 - 2018-09-15 08:49 - Go MAEDA

- Has duplicate Feature #15847: add "Spent time" field when creating issues via email added
